Re: ESD?

Isn't ESD part of the esound package for enlightenment?  If so you can
get it from

If not you can always compile without support for ESD 


Alex Nicolaou wrote:
> While running for gnome-libs, I get:
> checking for ESD - version >= 0.2.5... no
> *** The esd-config script installed by ESD could not be found
> *** If ESD was installed in PREFIX, make sure PREFIX/bin is in
> *** your path, or set the ESD_CONFIG environment variable to the
> *** full path to esd-config.
> I can't find this package. gnome-libs doesn't build for me if I ignore
> the error. Suggestions/comments?
> thanks
> alex
> --
>         FAQ: Frequently-Asked Questions at
>          To unsubscribe: mail with
>                        "unsubscribe" as the Subject.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]